syslogappender.h File Reference
`#include <log4cplus/config.hxx>`
`#include <log4cplus/appender.h>`
`#include <log4cplus/helpers/socket.h>`
`#include <log4cplus/helpers/connectorthread.h>`
Include dependency graph for syslogappender.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | log4cplus::SysLogAppender
| Appends log events to a file. More...

## Namespaces

namespace | log4cplus